package com.mx.dla.dda.contrato.minimoseleccion.dtos;


public class ContratoPagoDTO {
	/* Minimos Selecccion V2. */

	private Long idContratoPago;
	private Long idContrato;
	private Long idTipoSuscriptor;
	private String tipoPago;
	private String tipoAnnio;
	private String fechaInicio;
	private String fechaFin;

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdTipoSuscriptor() {
		return idTipoSuscriptor;
	}

	public void setIdTipoSuscriptor(Long idTipoSuscriptor) {
		this.idTipoSuscriptor = idTipoSuscriptor;
	}

	public String getTipoPago() {
		return tipoPago;
	}

	public void setTipoPago(String tipoPago) {
		this.tipoPago = tipoPago;
	}

	public String getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public String getFechaFin() {
		return fechaFin;
	}

	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}

	public String getTipoAnnio() {
		return tipoAnnio;
	}

	public void setTipoAnnio(String tipoAnnio) {
		this.tipoAnnio = tipoAnnio;
	}

	@Override
	public String toString() {
		return "ContratoPagoDTO [idContratoPago=" + idContratoPago
				+ ", idContrato=" + idContrato + ", idTipoSuscriptor="
				+ idTipoSuscriptor + ", tipoPago=" + tipoPago + ", tipoAnnio="
				+ tipoAnnio + ", fechaInicio=" + fechaInicio + ", fechaFin="
				+ fechaFin + "]";
	}

}
